Package Details: python-sqlparse-git 0.3.0.22.g338914c-1

Git Clone URL: https://aur.archlinux.org/python-sqlparse-git.git (read-only)
Package Base: python-sqlparse-git
Description: Non-validating SQL parser for Python. Git version
Upstream URL: https://github.com/andialbrecht/sqlparse
Licenses: BSD
Conflicts: python-sqlparse
Provides: python-sqlparse
Replaces: python-sqlparse
Submitter: marco44
Maintainer: marco44
Last Packager: marco44
Votes: 0
Popularity: 0.000000
First Submitted: 2013-07-02 12:41
Last Updated: 2019-07-09 09:56

Dependencies (2)

Required by (12)

Sources (1)

Latest Comments

davidbanham commented on 2018-02-27 10:12

The upstream package now depends on setuptools. Installation of this package fails for me with:

ImportError: No module named setuptools

I believe that adding python2-setuptools to the dependencies would resolve the issue.